h1 {
background-color:green;
color:#fff;
}
header {
background:url(../images/journaux.jpg) no-repeat;
position:relative;
}
#introduction{
text-align:justify;
padding: 0 60px;
}
strong#intro {
font-size:20px;
color:red;
}
nav {
background-color:#fcfbf7;
}
nav ul li {
background-color:green;
}
nav ul li a{
color:white;
text-decoration:none;
}
nav ul li a:hover, nav ul li a#act {
color:yellow;	
}
	
section {
background-color:#fcfbf7;
margin-bottom:5px;
padding-bottom:30px;
}
section div#ref-edit {
border:2px solid red;
width:880px;
margin:0 auto;
text-align:center;
padding:20px;
}
h2#ref-titre {
position:absolute;
top:130px;
right:30px;
font-size:28px;
}
h2+p {
margin-top:-20px;
}
figure{
display:inline-block;
vertical-align:top;
width:20%;
}
footer{
background-color:green;
}	
footer a{
color: #c9d0d6;
}